OpenPACE

Data Fields
cvc_chat_seq_st Struct Reference

Certificate Holder Authentication Template. More...

`#include <cv_cert.h>`

## Data Fields
ASN1_OBJECT * | terminal_type
| Role of terminal to which this certificate belongs (Inspection System, Authentication Terminal or Signature Terminal)
ASN1_OCTET_STRING * | relative_authorization
| Access rights of the terminal to which this certificate belongs.

## Detailed Description

Certificate Holder Authentication Template.

See also
  TR-03110 C.1.5.

Definition at line 101 of file cv_cert.h.

## Field Documentation

## ◆ relative_authorization

ASN1_OCTET_STRING* cvc_chat_seq_st::relative_authorization

Access rights of the terminal to which this certificate belongs.

Definition at line 106 of file cv_cert.h.

## ◆ terminal_type

ASN1_OBJECT* cvc_chat_seq_st::terminal_type

Role of terminal to which this certificate belongs (Inspection System, Authentication Terminal or Signature Terminal)

Definition at line 104 of file cv_cert.h.

The documentation for this struct was generated from the following file:

- eac/cv_cert.h